<div class="prx-wrapper">
    <div class="prx-panel prx-panel--white" style="padding: 20px 0;">
        <h2 class="prx-panel__tttitle"><span class="prx-panel--gradient-text">A new way of collaborating across tools #WAP</span></h2>
        <div class="prx-wrapper prx-learning-wrapper">
            <div class="prx-row prx-row-adjust prx-smaffll-collapse">
                <div class="prx-large-expand prx-columns prx-small-12">
                    <div class="">
                        <div class="j-rte-table">
                            <table class="prx-responsive-table tablesorter" style="width: 99% !important; margin-bottom: 1em; background-color: #f1e7f1;" width="99%">
                                <thead>
                                    <tr>
                                        <th class="header" style="padding: 1em;"><span>JIVE FOR OUTLOOK <br /> &nbsp;</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td style="padding: 0;"><a href="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26724-17-111712/jiveforoutlook.jpg" _jive_internal="true"><img alt="" class="image-1 jive-image j-img-original" height="180" src="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26758-5-111837/jiveforoutlook.jpg" style="height: auto;" width="318" __jive_id="111837" /></a></td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;">
                                            <p style="min-height: 90px;">Share your the content of your mails with other in #WAP</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;"><sup>Available for :</sup>
                                            <p>Microsoft Outlook <br /> Windows 7, Windows 10</p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="prx-large-expand prx-columns prx-small-12">
                    <div class="">
                        <div class="j-rte-table">
                            <table class="prx-responsive-table tablesorter" style="width: 99% !important; margin-bottom: 1em; background-color: #f7f4f9;" width="99%">
                                <thead>
                                    <tr>
                                        <th class="header" style="padding: 1em;"><span>JIVE FOR OFFICE <br /> &nbsp;</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td style="padding: 0;"><a href="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26724-17-111801/jivefor3.jpg" _jive_internal="true"><img alt="" class="image-2 jive-image j-img-original" height="180" src="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26758-5-111838/jivefor3.jpg" style="height: auto;" width="320" __jive_id="111838" /></a></td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;">
                                            <p style="min-height: 90px;">Publish and syncronise documents in #WAP without leaving Office</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;"><sup>Available for :</sup>
                                            <p>Microsoft Office <br /> Windows 7, Windows 10</p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="prx-large-expand prx-columns prx-small-12">
                    <div class="">
                        <div class="j-rte-table">
                            <table class="prx-responsive-table tablesorter" style="width: 99% !important; margin-bottom: 1em; background-color: #f1e7f1;" width="99%">
                                <thead>
                                    <tr>
                                        <th class="header" style="padding: 1em;"><span>JIVE ANYWHERE IE <br /> Internet Explorer</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td style="padding: 0;"><a href="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26724-17-111802/jivefor2.jpg" _jive_internal="true"><img alt="" class="image-3 jive-image j-img-original" height="180" src="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26758-5-111839/jivefor2.jpg" style="height: auto;" width="320" __jive_id="111839" /></a></td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;">
                                            <p style="min-height: 90px;">Share information from Internet directly in #WAP</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;"><sup>Available for :</sup>
                                            <p>Internet explorer <br /> Windows 7</p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="prx-large-expand prx-columns prx-small-12">
                    <div class="">
                        <div class="j-rte-table">
                            <table class="prx-responsive-table tablesorter" style="width: 99% !important; margin-bottom: 1em; background-color: #f7f4f9;" width="99%">
                                <thead>
                                    <tr>
                                        <th class="header" style="padding: 1em;"><span>JIVE ANYWHERE <br /> Chrome</span></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td style="padding: 0;"><a href="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26724-17-111724/jiveforchrome.jpg" _jive_internal="true"><img alt="" class="image-1 jive-image j-img-original" height="180" src="https://wap.proximus.com/servlet/JiveServlet/downloadImage/102-26758-5-111840/jiveforchrome.jpg" style="height: auto;" width="320" __jive_id="111840" /></a></td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;">
                                            <p style="min-height: 90px;">Share information from Internet directly in #WAP</p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style="padding: 1em 0; border-bottom: 1px solid rebeccapurple;"><sup>Available for :</sup>
                                            <p>Chrome <br /> Windows 7, Windows 10</p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="prx-wrapper">
    <div class="prx-panel">

        <h2 class=""><span class="prx-panel--gradient-text">Get started</span></h2>
        <p>All info for getting started desciption</p>
         <p class="prx-divider"></p>
        <div class="prx-wrapper">
            <h3>Prerequisites</h3>
            <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
                <div class="prx-medium-6 prx-columns prx-small-12">
                    <p><a class="jive_macro jive_macro_message" href="/message/29208?sr=search&amp;searchId=a8917e33-0f57-4b2d-8e53-dc0249179211&amp;searchIndex=1" jivemacro="message" ___default_attr="29208" _title="Can I upload e-mail attachments to #WAP?" data-orig-content="Can I upload e-mail attachments to #WAP?">Can I upload e-mail attachments to #WAP?</a>&zwnj;</p>
                    <p><a class="jive_macro jive_macro_message" href="/message/4345?commentID=4345?sr=search&amp;searchId=fefb0e45-48fd-4e26-bc0e-abb787b2bd14&amp;searchIndex=0#comment-4345" jivemacro="message" ___default_attr="4345" _title="Re: Salut les wapins" data-orig-content="Re: Salut les wapins">Re: Salut les wapins</a>&zwnj;</p>
                </div>
                <div class="prx-medium-6 prx-columns prx-small-12">
                    <p><a class="jive_macro jive_macro_message" href="/message/29208?sr=search&amp;searchId=a8917e33-0f57-4b2d-8e53-dc0249179211&amp;searchIndex=1" jivemacro="message" ___default_attr="29208" _title="Can I upload e-mail attachments to #WAP?" data-orig-content="Can I upload e-mail attachments to #WAP?">Can I upload e-mail attachments to #WAP?</a>&zwnj;</p>
                    <p><a class="jive_macro jive_macro_message" href="/message/4345?commentID=4345?sr=search&amp;searchId=fefb0e45-48fd-4e26-bc0e-abb787b2bd14&amp;searchIndex=0#comment-4345" jivemacro="message" ___default_attr="4345" _title="Re: Salut les wapins" data-orig-content="Re: Salut les wapins">Re: Salut les wapins</a>&zwnj;</p>
                </div>
            </div>
        </div>
        <p></p>
        <p class="prx-divider"></p>
        <div class="prx-wrapper">
            <h3>Helpfull Tutorials</h3>
            <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
                <div class="prx-medium-6 prx-columns prx-small-12">
                    <p><a class="jive_macro jive_macro_message" href="/message/29208?sr=search&amp;searchId=a8917e33-0f57-4b2d-8e53-dc0249179211&amp;searchIndex=1" jivemacro="message" ___default_attr="29208" _title="Can I upload e-mail attachments to #WAP?" data-orig-content="Can I upload e-mail attachments to #WAP?">Can I upload e-mail attachments to #WAP?</a>&zwnj;</p>
                    <p><a class="jive_macro jive_macro_message" href="/message/4345?commentID=4345?sr=search&amp;searchId=fefb0e45-48fd-4e26-bc0e-abb787b2bd14&amp;searchIndex=0#comment-4345" jivemacro="message" ___default_attr="4345" _title="Re: Salut les wapins" data-orig-content="Re: Salut les wapins">Re: Salut les wapins</a>&zwnj;</p>
                </div>
                <div class="prx-medium-6 prx-columns prx-small-12">
                    <p><a class="jive_macro jive_macro_message" href="/message/29208?sr=search&amp;searchId=a8917e33-0f57-4b2d-8e53-dc0249179211&amp;searchIndex=1" jivemacro="message" ___default_attr="29208" _title="Can I upload e-mail attachments to #WAP?" data-orig-content="Can I upload e-mail attachments to #WAP?">Can I upload e-mail attachments to #WAP?</a>&zwnj;</p>
                    <p><a class="jive_macro jive_macro_message" href="/message/4345?commentID=4345?sr=search&amp;searchId=fefb0e45-48fd-4e26-bc0e-abb787b2bd14&amp;searchIndex=0#comment-4345" jivemacro="message" ___default_attr="4345" _title="Re: Salut les wapins" data-orig-content="Re: Salut les wapins">Re: Salut les wapins</a>&zwnj;</p>
                </div>
            </div>
        </div>



        <p>&nbsp;---- Rest of your text (you can erase this)</p>

    </div>
</div>